<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly</Series>
  <Number>16</Number>
  <Web>https://www.comixology.com/Firefly-16/digital-comic/849161</Web>
  <Summary>Mal and Boss Moon's hunt for the mysterious serial killer continues, but first they have to take a quick detour to capture the most wanted thieves in the sector -- members of his former crew; the Chang-Benitez Gang! But will Mal be able to bring in Chang, Kaylee and Jayne? It's Sherriff Mal versus the 'Verse's Bonnie and Clyde and, er, Jayne!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB849161]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2020</Year>
  <Month>6</Month>
  <Day>17</Day>
  <Writer>Greg Pak</Writer>
  <Penciller>Lalit Kumar Sharma</Penciller>
  <Colorist>Marcelo Costa</Colorist>
  <CoverArtist>Marc Aspinall</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2784620" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1890523" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="2875515" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2964617" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="2677997" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="3506510" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="3143876" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="3208764" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="2574104" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="2811001" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2861941" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="2879668" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="2790418" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="2399077" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="2726566" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2408427" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="2891104" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2697118" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="2231225" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="2257754" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="2608727" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="2618949" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="2317049" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="2122840" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="3473584" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="2472378" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="3394132" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="27" ImageSize="2616202" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
